html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
body{font:13px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif}a:focus{outline:1px dotted invert}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}
.container_16{ margin-left: auto; margin-right: auto; width: 816px; } /* 960 */
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 { display: inline; float: left; position: relative; margin-left: 7px; margin-right: 7px;}
.alpha { margin-left: 0; }
.omega { margin-right: 0; }
.container_16 .grid_1 { width: 36px; }
.container_16 .grid_2 { width: 87px; }
.container_16 .grid_3 { width: 138px; }
.container_16 .grid_4 { width: 189px; }
.container_16 .grid_5 { width: 240px; }
.container_16 .grid_6 { width: 291px; }
.container_16 .grid_7 { width: 342px; }
.container_16 .grid_8 { width: 393px; }
.container_16 .grid_9 { width: 444px; }
.container_16 .grid_10 { width: 495px; }
.container_16 .grid_11 { width: 546px; }
.container_16 .grid_12 { width: 597px; }
.container_16 .grid_13 { width: 648px; }
.container_16 .grid_14 { width: 699px; }
.container_16 .grid_15 { width: 750px; }
.container_16 .grid_16 { width: 801px; }
.container_16 .prefix_1 { padding-left: 51px; }
.container_16 .prefix_2 { padding-left: 102px; }
.container_16 .prefix_3 { padding-left: 153px; }
.container_16 .prefix_4 { padding-left: 204px; }
.container_16 .prefix_5 { padding-left: 255px; }
.container_16 .prefix_6 { padding-left: 306px; }
.container_16 .prefix_7 { padding-left: 357px; }
.container_16 .prefix_8 { padding-left: 408px; }
.container_16 .prefix_9 { padding-left: 459px; }
.container_16 .prefix_10 { padding-left: 510px; }
.container_16 .prefix_11 { padding-left: 561px; }
.container_16 .prefix_12 { padding-left: 612px; }
.container_16 .prefix_13 { padding-left: 663px; }
.container_16 .prefix_14 { padding-left: 714px; }
.container_16 .prefix_15 { padding-left: 765px; }
.container_16 .suffix_1 { padding-right: 51px; }
.container_16 .suffix_2 { padding-right: 102px; }
.container_16 .suffix_3 { padding-right: 153px; }
.container_16 .suffix_4 { padding-right: 204px; }
.container_16 .suffix_5 { padding-right: 255px; }
.container_16 .suffix_6 { padding-right: 306px; }
.container_16 .suffix_7 { padding-right: 357px; }
.container_16 .suffix_8 { padding-right: 408px; }
.container_16 .suffix_9 { padding-right: 459px; }
.container_16 .suffix_10 { padding-right: 510px; }
.container_16 .suffix_11 { padding-right: 561px; }
.container_16 .suffix_12 { padding-right: 612px; }
.container_16 .suffix_13 { padding-right: 663px; }
.container_16 .suffix_14 { padding-right: 714px; }
.container_16 .suffix_15 { padding-right: 765px; }
.container_16 .push_1 { left: 51px; }
.container_16 .push_2 { left: 102px; }
.container_16 .push_3 { left: 153px; }
.container_16 .push_4 { left: 204px; }
.container_16 .push_5 { left: 255px; }
.container_16 .push_6 { left: 306px; }
.container_16 .push_7 { left: 357px; }
.container_16 .push_8 { left: 408px; }
.container_16 .push_9 { left: 459px; }
.container_16 .push_10 { left: 510px; }
.container_16 .push_11 { left: 561px; }
.container_16 .push_12 { left: 612px; }
.container_16 .push_13 { left: 663px; }
.container_16 .push_14 { left: 714px; }
.container_16 .push_15 { left: 765px; }
.container_16 .pull_1 { left: -51px; }
.container_16 .pull_2 { left: -102px; }
.container_16 .pull_3 { left: -153px; }
.container_16 .pull_4 { left: -204px; }
.container_16 .pull_5 { left: -255px; }
.container_16 .pull_6 { left: -306px; }
.container_16 .pull_7 { left: -357px; }
.container_16 .pull_8 { left: -408px; }
.container_16 .pull_9 { left: -459px; }
.container_16 .pull_10 { left: -510px; }
.container_16 .pull_11 { left: -561px; }
.container_16 .pull_12 { left: -612px; }
.container_16 .pull_13 { left: -663px; }
.container_16 .pull_14 { left: -714px; }
.container_16 .pull_15 { left: -765px; }
.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after
{
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }